.logo-img {
    width: 115% !important;
}

body::-webkit-scrollbar {
    display: none;
}
#video_background {
    top: 0%;
    left: 0%;
    height: 100vh;
    position: absolute;
    object-fit: cover;
    background-color: rgb(255,255,255, 0.8);
    z-index: -1;
    width: 100%;
    overflow: hidden;
}
.text-md-left {
    justify-content: left;
    text-align: left;
}
@media (max-width: 768px) { 
    .text-md-left {
        justify-content: center;
        text-align: center;
    }
}
.btn-language {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 15px;
    border-radius: 5px;
    transition: 0.5s;
    border: 2px solid #78c1f5;
    color: #fff;
    background: #3498db;
}
.btn-language {
    font-size: 16px;
}
.btn-language:hover {
    background: #3498db;
    border: 2px solid #3498db;
}
@media (max-width: 768px) {
    .btn-language {
        margin-left: 10px;
        background: #3498db;
        border: 2px solid #3498db;
    }
}
.blog-cta a, .btn-form-search button {
    position: relative;
    letter-spacing: 0.1em;
    font-weight: 400;
    padding: 10px 30px;
    transition: 0.5s;
    background: #fff;
    border: 1px solid #3498db;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
}
.blog-cta a:hover, .btn-form-search button:hover {
    background: var(--clr);
    letter-spacing: 0.25em;
    box-shadow: 0 0 35px var(--clr);
    color: #fff;
}
.blog-cta a::before, .btn-form-search button::before {
    content: '';
    position: absolute;
    inset: 2px;
    background: #3498db;
}
.blog-cta .podcast a {
    border: 1px solid #00ABBD;
}
.blog-cta .podcast a::before {
    background: #00ABBD;
}
.blog-cta a span, .btn-form-search button span {
    position: relative;
    z-index: 1;
}
.blog-cta a i, .btn-form-search button span i {
    position: absolute;
    inset: 0;
    display: block;
}
.blog-cta a i::before{
    content: '';
    position: absolute;
    top: -3.5px;
    left: 80%;
    width: 18px;
    height: 10px;
    background: #000;
    transform: translateX(-50%);
    border: 2px solid var(--clr);
    transition: 0.5s, box-shadow 0.5s;
    transition-delay: 0.5s,0s;
}
.blog-cta a:hover i::before {
    width: 10px;
    left: calc(50% - 3px);
    box-shadow: 70px 0 0 3px #fff, -70px 0 var(--clr), -70px 0 0 4px #27282c, 10px -10px var(--clr), -10px -10px #fff;
    transition-delay: 0s,0.5s;
}
.blog-cta a i::after{
    content: '';
    position: absolute;
    bottom: -3.5px;
    left: 20%;
    width: 18px;
    height: 10px;
    background: #000;
    transform: translateX(-50%);
    border: 2px solid var(--clr);
    transition: 0.5s, box-shadow 0.5s;
    transition-delay: 0.5s,0s;
}
.blog-cta a:hover i::after {
    width: 10px;
    left: calc(50% - 3px);
    box-shadow: -70px 0 #000, 70px 0 var(--clr), 70px 0 0 4px #27282c, -10px 10px var(--clr), 10px 10px #fff;
    transition-delay: 0s,0.5s;
}
.btn-form-search button span i::after{
    content: '';
    position: absolute;
    bottom: -14px;
    left: 20%;
    width: 80px;
    height: 4px;
    background: #3498db;
    transform: translateX(-50%) skew(325deg);
    transition: 0.5s;
}
.btn-form-search button:hover i::after {
    width: 20px;
    left: 80%;
    background: #27282c;
}


.btn-form-search button span i::before{
    content: '';
    position: absolute;
    top: -14px;
    left: 80%;
    width: 80px;
    height: 4px;
    background: #3498db;
    transform: translateX(-50%) skew(325deg);
    transition: 0.5s;
}
.btn-form-search button:hover i::before {
    width: 20px;
    left: 20%;
    background: #27282c;
}
.btn-form-search button span i::after{
    content: '';
    position: absolute;
    bottom: -14px;
    left: 20%;
    width: 80px;
    height: 4px;
    background: #3498db;
    transform: translateX(-50%) skew(325deg);
    transition: 0.5s;
}
.btn-form-search button:hover i::after {
    width: 20px;
    left: 80%;
    background: #27282c;
}
.blog-category .card, .all-posts .card{
    height: 100%;
    border: 0;
    border-top: 4px solid #3498db;
    border-bottom: 4px solid #00ABBD;
    overflow: hidden;
}
.blog-category .card img:hover,  .all-posts .card img:hover {
    transition: 0.5s;
    transform: scale(1.05);
}
.bg-morph {
    background: rgba(255,255,255,0.1) !important;
    border-left: 1px solid rgba(255,255,255,0.5) !important;
    border-top: 1px solid rgba(255,255,255,0.5) !important;
    backdrop-filter: blur(5px) !important;
    -webkit-backdrop-filter: blur(5px) !important;
    /*color: white !important;*/
}
.category-title h2{
    font-size: 32px;
    font-weight: 700;
}
.text-right {
    text-align: right;
}

.index-title {
    font-size: 72px !important;
    font-weight: 900 !important;
    line-height: 76px !important;
}

.index-sub-title {
    font-size: 36px !important;
}

.service-title {
    text-transform: uppercase;
    margin-top: 25% !important;
    font-size: 55px !important;
    font-weight: 900 !important;
    line-height: 76px !important;
}
.service-section-title h1 {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 900;
    color: #000;
}
.service-section-title h1 span {
    color: #3498db;
    display: block;
    font-size: 38px;
}
@media (max-width: 768px) {
    .service-section-title h1 {
        font-size: 28px;
    }
    .service-section-title h1 span {
        font-size: 22px;
    }
}

.service-description {
    font-size: 24px;/*
    color: whitesmoke;*/
}

.show-service-section .card {
    border: 0;
  
}

.show-service-section .card img {
    width: 80%;
}
.show-service-section .card img:hover {
    transition: 0.5s;
    transform: scale(1.05);  
}

.section-info p, .section-info ul {
    font-size: 20px;
    /*color: whitesmoke;*/
}

.js-cookie-consent {
    position: fixed;
    bottom: 0px;
    padding: 10px;
    text-align: center;
    width: 100%;
    z-index: 9999;
    background-color: #2f3640;
    color: #f5f6fa;
    border-color: #fffacc;
    border: solid 1px;
}

.js-cookie-consent-agree {
    background: #e84118;
    border: 0;
    color: #f5f6fa;
    padding: 12px 48px;
    font-size: 18px;
    margin-bottom: 16px;
    border-radius: 8px;
    cursor: pointer;
}

@media (max-width: 768px) {

    .index-title {
        font-size: 36px !important;
        font-weight: 600 !important;
        line-height: 36px !important;
    }

    .index-sub-title {
        font-size: 22px !important;
    }
}
/*--------------------------------------------------------------
# Hero Login Section
--------------------------------------------------------------*/
#hero-login {
    width: 100%;
    height: 100vh;
    background: linear-gradient(0deg,  rgba(21,50,94,1) 0%, rgba(21,50,94,0.9164040616246498) 100%);
    background-size: cover;
    position: relative;
  }
  #hero-login:before {
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  #hero-login .hero-container {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 15px;
  }
  #hero-login h2 {
    color: #eee;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-size: 22px;
  }
  @media (min-width: 1024px) {
    #hero-login {
      background-attachment: fixed;
    }
  }
  @media (max-width: 768px) {
  
    #hero-login .hero-container {
        right: 0;
    }
    #hero-login h2 {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 30px;
    }
  }
  @media (max-height: 500px) {
    #hero-login {
      height: 150vh;
    }
  }
/* =========== Login ===========*/
@property --a {
    syntax: '<angle>';
    inherits: false;
    initial-value: 0deg;
}
.loginBx {
    position: relative;
    width: 100%;
    height: 200px;
    background: repeating-conic-gradient(from var(--a), #3498db 0%, #3498db 5%, transparent 5%, transparent 40%, #3498db 50%);
    filter: drop-shadow(0 15px 50px #000);
    border-radius: 20px;
    animation: rotating 4s linear infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}
.loginBx:hover {
    width: 100%;
    height: 500px;
}
@keyframes rotating 
{
    0% 
    {
        --a: 0deg;
    }
    100% 
    {
        --a: 360deg;
    }
}
.loginBx::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: repeating-conic-gradient(from var(--a), #45f3ff 0%, #45f3ff 5%, transparent 5%, transparent 40%, #45f3ff 50%);
    border-radius: 20px;
    animation: rotating 4s linear infinite;
    animation-delay: -1s;
}
.loginBx::after {
    content: '';
    position: absolute;
    inset: 4px;
    background: #2d2d2d;
    border-radius: 15px;
    border: 8px solid #2d2d2d;
}
.login {
    position: absolute;
    inset: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1000;
    box-shadow: inset 0 10px 20px rgba(0, 0, 0, 0.5);
    border-bottom: 2px solid rgb(255,255,255, 0.5);
    transition: 0.5s;
    overflow: hidden;
}
.loginBx:hover .login {
    inset: 40px;
}
.loginBx .box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    width: 70%;
    transform: translateY(150px);
    transition: 0.5s;
}
.loginBx:hover .box {
    transform: translateY(0px);

}
@media (max-width: 768px) {
    .loginBx .box {
        transform: translateY(175px);
    }
}
.loginBx .box h2 {
    letter-spacing: 0.2em;
    font-weight: 600;
}
.loginBx .box i{
    color: #3498db;
    text-shadow: 0 0 5px #3498db, 0 0 25px #3498db;
}
.loginBx .box input {
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
    border: 2px solid #fff;
    color: #fff;
}
.loginBx .box input::placeholder {
    color: #999;
}
.loginBx .box .group a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.loginBx .box .group a:hover {
    color: #3498db;
    letter-spacing: 0.2em;
}
.loginBx button {
    position: relative;
    letter-spacing: 0.1em;
    font-weight: 400;
    padding: 10px 30px;
    transition: 0.5s;
    background: #fff;
    border: 1px solid #3498db;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
}
.loginBx button:hover {
    background: var(--clr);
    letter-spacing: 0.25em;
    box-shadow: 0 0 35px var(--clr);
    color: #fff;
}
.loginBx button::before{
    content: '';
    position: absolute;
    inset: 2px;
    background: #3498db;
}
.loginBx button span{
    position: relative;
    z-index: 1;
}
.loginBx button i {
    position: absolute;
    inset: 0;
    display: block;
}
.loginBx button i::before{
    content: '';
    position: absolute;
    top: -3.5px;
    left: 80%;
    width: 18px;
    height: 10px;
    background: #000;
    transform: translateX(-50%);
    border: 2px solid var(--clr);
    transition: 0.5s, box-shadow 0.5s;
    transition-delay: 0.5s,0s;
}
.loginBx button:hover i::before {
    width: 10px;
    left: calc(50% - 3px);
    box-shadow: 70px 0 0 3px #fff, -70px 0 var(--clr), -70px 0 0 4px #27282c, 10px -10px var(--clr), -10px -10px #fff;
    transition-delay: 0s,0.5s;
}
.loginBx button i::after{
    content: '';
    position: absolute;
    bottom: -3.5px;
    left: 20%;
    width: 18px;
    height: 10px;
    background: #000;
    transform: translateX(-50%);
    border: 2px solid var(--clr);
    transition: 0.5s, box-shadow 0.5s;
    transition-delay: 0.5s,0s;
}
.loginBx button:hover i::after {
    width: 10px;
    left: calc(50% - 3px);
    box-shadow: -70px 0 #000, 70px 0 var(--clr), 70px 0 0 4px #27282c, -10px 10px var(--clr), 10px 10px #fff;
    transition-delay: 0s,0.5s;
}
/*
*
*
======== AUDIO PODCAST =====
*
*
*/
.player {
    width: 100%;
    text-align: center;
    padding: 2.5em;
    color: #eee;
    background: linear-gradient(0deg,  rgba(21,50,94,1) 50%, rgba(255,255,255,0.9164040616246498) 100%);
    border-radius: 20px;
    overflow: hidden;
}
.player .social-links, .entry .social-links{
    display: flex;
    justify-content: right;
    align-items: right;
}
.player .social-links-title, .entry .social-links-title{
    display: flex;
    justify-content: left;
    align-items: left;
}
.player .social-links-title h3, .entry .social-links-title h3 {
    font-weight: bold;
}
.player .social-links a, .entry .social-links  a{
    font-size: 18px;
    display: inline-block;
    background: #3498db;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  .player .social-links a, .entry .social-links a{
    left: 0;
  }
.social-links a:hover, .entry .social-links  a:hover{
    background: rgba(21,50,94,1);
    color: #fff;
    text-decoration: none;
  }
.player .cover {
    width: 18em;
    border: 0.8em rgba(21,50,94,1) solid;
    border-radius: 50%;
    box-shadow: 0.8em 0.8em 1.8em rgba(21,50,94,1), 0.8em 0.8em 1.8em rgba(255,255,255,0.9164040616246498);
}
.player h1 {
    margin: 1em 0 0.3em 0;
}
.player span, small {
    color: #fff;
}
.player .timeline-slider {
    margin: 2em auto;
    max-width: 30em;
}
.player .timeline {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.player .range-slider {
    margin-top: 0.4em;
    position: relative;
    display: flex;
    user-select: none;
}
.player .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 0.4em;
    outline: none;
    border-radius: 3px;
    background: #1f1f1f;
    box-shadow: inset 3px 3px 6px #000, 1px 1px 1px #909090;
    cursor: pointer;
}
.player .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 1.7em;
    height: 1.7em;
    z-index: 3;
    position: relative;
}
.player .timeline-slider .slider-thumb {
    position: absolute;
    width: 1.7em;
    height: 1.7em;
    background: #111;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.player .timeline-slider .slider-thumb::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0.7em;
    height: 0.7em;
    background: #333;
    border-radius: inherit;
    transition: 0.3s;
}
.player .timeline-slider .range-slider:hover .slider-thumb:before {
    background: rgb(52,152,219);
}
.player .progress {
    width: 50%;
    height: 0.4em;
    border-radius: 3px;
    background: linear-gradient(90deg, rgba(21,50,94,1), rgb(52,152,219,1));
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    pointer-events: none;
}
.player .volume-slider {
    max-width: 16em;
    margin: 1em auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.player .volume-slider .slider::-webkit-slider-thumb {
    width: 0;
}
.player .volume-icon {
    margin: 0 0.5em;
    cursor: pointer;
}
.player .volume-icon span {
    font-size: 2em;
    padding-top: 0.2em;
}
.player .audio-btn {
    background: linear-gradient(-60deg, #1e1f23, #2e3137);
    border: none;
    box-shadow: 0.3em 0.3em 0.8em #151518, -0.3em -0.3em 0.5em #33353b;
    width: 4em;
    height: 4em;
    border: 0.2em #1c2023 solid;
    border-radius: 50%;
    cursor: pointer;
    margin: 10px;
}
.player .audio-btn:hover {
    background: linear-gradient(60deg, #1e1f23, #2e3137);
}
.player .btn-main {
    background: linear-gradient(-60deg, rgba(21,50,94,1), rgb(52,152,219,1));
    width: 4em;
    height: 4em;
}
.player .btn-main:hover {
    background: linear-gradient(60deg, rgba(21,50,94,1), rgb(52,152,219,1));
}
.player .btn-main span {
    color: #fff;
    font-size: 18px;
}
.loader {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader .stroke {
    background: #f1f1f1;
    height: 50%;
    width: 100px;
    border-radius: 50px;
    margin: 0px 50px;
    animation: animate 1.4s linear infinite;
}
@keyframes animate {
    50% {
        height: 20%;
        background: #4286f4;
    }
    100% {
        height: 100%;
    }
}
.stroke:nth-child(1) {
    animation-delay: 0s;
}
.stroke:nth-child(2) {
    animation-delay: 0.3s;
}
.stroke:nth-child(3) {
    animation-delay: 0.6s;
}
.stroke:nth-child(4) {
    animation-delay: 0.9s;
}
.stroke:nth-child(5) {
    animation-delay: 0.6s;
}
.stroke:nth-child(6) {
    animation-delay: 0.3s;
}
.stroke:nth-child(7) {
    animation-delay: 0s;
}

@media screen and (max-width: 700px) {
    .player .range-slider {
        width: 100%;
    }
}